#homePage
{
	height:100%;
}

div.landingWrapper
{
	overflow:auto;
	margin-bottom:50px;
}

div.landingWrapper h1
{
	text-align:center;
	margin-top:50px;
	margin-bottom:50px;
	font-size:30pt;
	color:#404040;
	letter-spacing: -3px;
}

div.landingContent
{
	width:100%;
	max-width:980px;
	overflow:auto;
	margin:auto;
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
}

div.landingParagraph
{
	float:left;
	width:450px;
	font-family:"Open Sans", "Arial", sans-serif;
}

div.landingParagraph h2
{
	font-size:18pt;
	display:block;
	font-weight:normal;
	margin-top:0px;
	color:#404040;
	font-size:24px;
	text-transform:none;
}

div.landingParagraph p
{
	font-size:16pt;
	line-height: 1.4em;
}

div.landingImage
{
	float:right;
	background:url(/cantabile3/Cantabile3100ScreenShot.png) center center no-repeat;
	background-size:contain;
	width:450px;
	height:331px;
}


div.scrollWrapper
{
	position:relative;
	height:100%;
	width:100%;
	overflow:hidden;
}

div.scrollNavigation
{
	position: absolute;
	left:calc(50% - 83px);
	bottom:20px;
	z-index:1;
	cursor:pointer;
}

div.scrollNavigation a
{
	padding-left:2px;
	padding-right:2px;
	opacity:0.35;
	transition-duration:0.5s;
}

div.scrollNavigation a:hover
{
	opacity:0.75;
	transition-duration:0.5s;
}

#activeDot
{
	opacity:1;
	transition-duration: 0.5s;
}

div.scrollArrow
{
	position:absolute;
	width:90px;
	height:100%;
	top:0px;
	opacity:0.2;
	transition-duration:0.5s;
	z-index:1;
}

div.scrollLeft
{
	left:0px;
	background:url(images/scrollLeft.png) center center no-repeat;
}

div.scrollLeft:hover
{
	background-color:rgba(255,255,255, 0.5);
	cursor:pointer;
}

div.scrollRight
{
	left:calc(100% - 90px);
	background:url(images/scrollRight.png) center center no-repeat;
}

div.scrollRight:hover
{
	background-color:rgba(255,255,255, 0.5);
	cursor:pointer;
}

div.scrollContainer
{
	width:100%;
	height:100%;
	position:absolute;
}

div.scrollSection
{
	position:absolute;
	top:0px;
	height:100%;
	width:100%;
	color:white;
	text-align:left;
}

div.scrollSection h1
{
	padding-top:10%;
	font-family:Montserrat;
	font-weight:400;
}

div.scrollSection a
{
	color:white;
}

p
{
	line-height:1.4;
}

div.scrollSection h1,
div.scrollSection p
{
	margin-left:10%;
	padding-right:60%;
}

div.scrollSection img
{
	cursor:pointer;
}

#section1
{
	left:0px;
	background:url(images/section1.jpg) no-repeat;
	background-size:cover;
}

#section2
{
	left:100%;
	background:url(images/section2.jpg) no-repeat;
	background-size:cover;
}

#section3
{
	left:200%;
	background:url(images/section3.jpg) no-repeat;
	background-size:cover;
}

#section4
{
	left:300%;
	background:url(images/section4.jpg) no-repeat;
	background-size:cover;
}

#section5
{
	left:400%;
	background:url(images/section5.jpg) no-repeat;
	background-size:cover;
}

#section6
{
	left:500%;
	background:url(images/section6.jpg) no-repeat;
	background-size:cover;
}

#invisible
{
	opacity:0;
	transition-duration:0.5s;
	cursor:default;
}

div.scrollImage
{
	position:absolute;
	top:0%;
	right:10%;
	width:50%;
	height:100%;
	background:url(images/scrollImage1.png) right center no-repeat;
	background-size:contain;
}

div.testimonialsWrapper
{
	width:100%;
	height:320px;
	position:relative;
}

div.screenSnaps h1,
div.testimonialsWrapper h1
{
	padding-top:5%;
	text-align:center;
	font-size:24pt;
	color:#404040;
	letter-spacing: -2px;
}

div.testimonial
{
	width:23%;
	height:auto;
	padding-left:5%;
	padding-right:5%;
	float:left;
	text-align:center;
}

div.testimonial p
{
	line-height:1.25;
}

#quote
{
	font-size:13pt;
}

#name
{
	font-size:11pt;
}

div.reasonsWrapper
{
	width:100%;
	background:url(images/versions.jpg) center center no-repeat;
	background-size:cover;
	color:white;
	min-height:480px;
	height:auto;
	position:relative;
	font-family: "Open Sans";
}

div.reason
{
	width:23%;
	height:auto;
	min-height:68%;
	padding-left:5%;
	padding-right:5%;
	float:left;
	text-align:center;
}

#secondReason
{	
	border-right:1px solid white;
	border-left:1px solid white;
}

div.clear
{
	clear:both;
}

div.reasonFooter
{
	text-align: center;
	padding-bottom:30px;
}

div.reason h2
{
	font-family:Montserrat;
	font-weight:400;
	font-size:32px;
}

div.reason ul
{
	margin-left:30px;
	text-align:left;
}

div.reason img
{
	cursor:pointer;
}

.portraitReasonButton
{
	display:none;
}

div.reasonButton
{
	position:absolute;
	width:23%;
	bottom:90px;
}

#thirdReason
{
	border-right:none;
}

a.boxLink
{
	text-decoration:none;
	font-size:16pt;
	color:white;
	font-family:Montserrat;
	border: solid 2px white;
	padding:6px;
	padding-left:40px;
	padding-right:40px;
	transition-duration:0.15s;

	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	background-color:rgba(255,255,255,0.1);
}

a.boxLink:hover
{
	background-color:rgba(255,255,255,0.3);
	transition-duration:0.15s;
}

div.landingParagraph a.boxLink
{
	color:#3498db;
	border: solid 2px #3498db;
}

div.landingParagraph a.boxLink:hover
{
	background-color:rgba(0,0,0,0.1);
}

div.footerPortrait
{
	display:none;
}

div.footerLandscape
{
	max-width:960px;
	margin:auto;
	height:100%;
}

div.footerLandscape a
{
	color:black;
	text-decoration: none;
	font-size:14pt;
}

div.footerPortrait table
{
	text-align:center;
}

div.footerLandscape table
{
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	border:none;
	border-spacing:none;
	table-layout:fixed;
}

div.footerLandscape td
{
	width:25%;
}

div.footerLandscape a
{
	cursor:pointer;
}

div.footerLandscape img
{
	width:80%;
}

div.screenSnaps
{
	margin-top: 40px;
}

div.screenSnaps img
{
	width:250px;
	height:250px;
}

